filepath.h File Reference

Header file that defines FilePath. More...

`#include "zipios++/zipios-config.h"`
`#include <stdexcept>`
`#include <string>`
Include dependency graph for filepath.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::FilePath
| FilePath represents a path to a file or directory name. More...

## Detailed Description

Header file that defines FilePath.

Definition in file filepath.h.